<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="ExtendedAttribute_key">
	<gml:name>ExtendedAttribute_key121</gml:name>
	<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>田</gml:description><gml:name>2010</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>畑</gml:description><gml:name>2020</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id3"><gml:description>山林</gml:description><gml:name>2030</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id4"><gml:description>水面</gml:description><gml:name>2040</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id5"><gml:description>耕作放棄地</gml:description><gml:name>2240</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id6"><gml:description>その他自然地</gml:description><gml:name>2050</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id7"><gml:description>住宅（車庫含む）</gml:description><gml:name>2111</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id8"><gml:description>共同住宅</gml:description><gml:name>2112</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id9"><gml:description>店舗等併用住宅</gml:description><gml:name>2113</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id10"><gml:description>店舗棟併用共同住宅</gml:description><gml:name>2114</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id11"><gml:description>作業所併用住宅</gml:description><gml:name>2115</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id12"><gml:description>業務施設</gml:description><gml:name>2121</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id13"><gml:description>商業施設</gml:description><gml:name>2122</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id14"><gml:description>宿泊施設</gml:description><gml:name>2123</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id15"><gml:description>商業系用途複合施設</gml:description><gml:name>2124</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id16"><gml:description>工場</gml:description><gml:name>2130</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id17"><gml:description>官公庁施設</gml:description><gml:name>2141</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id18"><gml:description>文教厚生施設</gml:description><gml:name>2142</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id19"><gml:description>供給処理施設</gml:description><gml:name>2143</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id20"><gml:description>道路</gml:description><gml:name>2151</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id21"><gml:description>駅前広場</gml:description><gml:name>2152</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id22"><gml:description>運輸倉庫施設</gml:description><gml:name>2160</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id23"><gml:description>公園・緑地</gml:description><gml:name>2171</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id24"><gml:description>広場</gml:description><gml:name>2172</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id25"><gml:description>運動場</gml:description><gml:name>2173</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id26"><gml:description>墓場</gml:description><gml:name>2174</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id27"><gml:description>防衛施設</gml:description><gml:name>2180</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id28"><gml:description>農林漁業用施設</gml:description><gml:name>2190</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id29"><gml:description>ゴルフ場</gml:description><gml:name>2200</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id30"><gml:description>太陽光発電のシステムを直接整備している土地</gml:description><gml:name>2210</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id31"><gml:description>平面駐車場</gml:description><gml:name>2220</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id32"><gml:description>建物跡地</gml:description><gml:name>2231</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id33"><gml:description>資材置場</gml:description><gml:name>2232</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id34"><gml:description>改変中の土地</gml:description><gml:name>2233</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id35"><gml:description>その他</gml:description><gml:name>2234</gml:name></gml:Definition></gml:dictionaryEntry>
</gml:Dictionary>
